package cn.dankal.basiclib.model;

import java.io.Serializable;

public class SubmitRecordModel implements Serializable {
    //     "id": 1, // 提交表单id
//            "created_at": "2020-06-14 08:55:23" // 取样时间
    private int id;
    private String created_at;
    private String get_user;
    private String send_user;
    private String sample_num;
    private String sample_name;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getCreated_at() {
        return created_at;
    }

    public void setCreated_at(String created_at) {
        this.created_at = created_at;
    }

    public String getGet_user() {
        return get_user;
    }

    public void setGet_user(String get_user) {
        this.get_user = get_user;
    }

    public String getSend_user() {
        return send_user;
    }

    public void setSend_user(String send_user) {
        this.send_user = send_user;
    }

    public String getSample_num() {
        return sample_num;
    }

    public void setSample_num(String sample_num) {
        this.sample_num = sample_num;
    }

    public String getSample_name() {
        return sample_name;
    }

    public void setSample_name(String sample_name) {
        this.sample_name = sample_name;
    }
}
